Zufallswahl
Am Beliebtesten
Das Neueste
Letzte Briefe
Labas, Simai, Čia Tau rašo Lina iš praeities {{{{: Dabar yra 2012-12-04 diena, Tu geri braškių arbatą ir žaidi savo paauglišką šaudynių žaidimą, o Henrikas guli skalbinių dėžėje...

Kompletten Brief lesen

Hola Sara del futuro, soy yo, Carlos, quien te escribe del pasado. :) (16/12/21) Quise escribir esta carta para desearte el mejor viaje, un gran viaje al futuro a través de la vida desde lo...

Kompletten Brief lesen

Некогда не забывай свою религию Пожелеешь Начни изучать свою религию больше делай намаз не пропуская его...

Kompletten Brief lesen

Hari pertama belajar buat SIMAK UI. Semoga, bisa lulus di jurusan imipian. Di pilihan pertama, kedokteran UI 2020, aamiin.

Kompletten Brief lesen

hi babi! woah, 2026? are we still even alive at this time? baka nakuha na tayo ng aliens, baka nakabuo na tayo ng babiship, baka di mo nako love, baka pinatay na kita. who knows? i dont even know...

Kompletten Brief lesen

 
Zurück
 
 
Weiter
 
Satz des Tages
 
Ein Versprechen erstellen
 
Brief schreiben